Lintian Reports

A. Maitland Bottoms

At the time of the last Lintian run, the following possible problems were found in packages maintained by A. Maitland Bottoms <bottoms@debian.org>, listed by source package. See also the full report, including info, experimental and overridden tags. Also see their QA overview.

airspy-host (1.0.9-1)

airspy (1.0.9-1+b2; main)

libairspy-dev (1.0.9-1+b2; main)

libairspy0 (1.0.9-1+b2; main)

airspyhf (1.0-1)

libairspyhf-dev

libairspyhf0

bladerf (0.2016.06-2)

bladerf

bladerf-firmware-fx3

bladerf-fpga-hostedx115

bladerf-fpga-hostedx40

libbladerf-dev

libbladerf1

codec2 (0.7-1)

coolkey (1.1.0-13)

coolkey (1.1.0-13+b1; main)

libckyapplet1 (1.1.0-13+b1; main)

cutesdr (1.13.42-2)

dime (0.20111205-2)

libdime-dev (0.20111205-2+b1; main)

gnuradio (3.7.10.1-2)

gnuradio (3.7.11-6)

gnuradio

gnuradio-dev

gnuradio-doc

gpredict (2.0-2) [Uploader]

gr-air-modes (0.0.2.c29eb60-2)

gr-air-modes

libair-modes0

gr-fcdproplus (3.7.25.4b6464b-5)

libgnuradio-fcdproplus3.7.11

gr-fosphor (3.7.0.2.7b6b996-2)

gr-fosphor

libgnuradio-fosphor3.7.11

gr-gsm (0.41.2-1) [Uploader]

gr-gsm

gr-hpsdr (1.2-1) [Uploader]

gr-hpsdr

gr-hpsdr-dbgsym

libgnuradio-hpsdr1.2

libgnuradio-hpsdr1.2-dbgsym

gr-iqbal (0.37.2-11)

gr-iqbal

libgnuradio-iqbalance3.7.11

gr-osmosdr (0.1.4-14)

gr-osmosdr

gr-rds (3.7.0.2.a542331-2)

gr-rds

libgnuradio-rds3.7.11

hackrf (2017.02.1-1)

hackrf

libhackrf-dev

libhackrf0

libfreesrp (0.3.0-2)

libiio (0.10-3)

libmirisdr (0.0.4.59ba37-5)

libmirisdr-dev (0.0.4.59ba37-5+b1; main)

libmirisdr0 (0.0.4.59ba37-5+b1; main)

miri-sdr (0.0.4.59ba37-5+b1; main)

libosmosdr (0.1.8.effcaa7-7)

libosmosdr-dev (0.1.8.effcaa7-7+b1; main)

libosmosdr0 (0.1.8.effcaa7-7+b1; main)

osmo-sdr (0.1.8.effcaa7-7+b1; main)

multimon (1.0-7.1)

predict (2.2.3-4)

predict-gsat-dbgsym (2.2.3-4+b2; main)

qthid-fcd-controller (4.1-3)

qthid-fcd-controller (4.1-3+b1; main)

quisk (4.1.12-1)

quisk

rtl-sdr (0.5.3-13)

librtlsdr-dev

librtlsdr0

rtl-sdr

splat (1.4.0-3) [Uploader]

splat (1.4.0-3+b1; main)

uhd (3.9.5-2)

uhd (3.10.2.0-3)

uhd-host

volk (1.3-2)

libvolk1-bin

libvolk1-dev

libvolk1.3

vtkdata (5.8.0-1)

vtkdata